div.content {
	/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */
	display: none;
	float: left;
	width: 550px; 
}
div.content a, div.navigation a {
	text-decoration: none;
	color: #aaa; /* elena says: CHANGE FONT COLOUR HERE */
}
div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
div.controls {
	margin-top: 5px;
	height: 23px;
}
div.controls a {
	padding: 5px;
}
div.ss-controls {
	float: leftx;
}
div.nav-controls {
	float: left;
}
div.slideshow-container {
	position: relative;
	vertical-align:middle;
	clear: both;
	height: 550px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('loader.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 550px; /* This should be set to be at least the height of the largest image in the slideshow */
}
div.slideshow {

}
div.slideshow span.image-wrapper {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
div.slideshow a.advance-link {
	display: block;
	width: 550px;
	height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */
	text-align: left;
}
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
div.slideshow img {
	/* elena says: IMAGE POSITIONING HERE */
	vertical-align: top;
	max-height: 100%;
	width: auto;
}
div.caption-container {
	/* elena says: CAPTION POSITIONING HERE and below */
	float: right;
	text-align: right;
	margin: 0;
	
}
div.download {
	float: left;
}
span.image-caption {
	/* elena says: CAPTION POSITIONING HERE and here */
	text-align: right;
	float: right;
	width: 310px;
	display: block;
	left: 540px;
	position: absolute;
	padding-left:40px;
}
div.caption {
	/* elena says: CAPTION POSITIONING HERE and here */
/*	background-color: #000;*/
	padding: 0px 5px 0px 0px;
}
div.caption a {
/*	color: #fff;*/
}
div.image-desc, div.image-title {
	font-size: 0.70em;
	margin: 0px;
/*	font-size: 1.4em;*/
}
div.image-title {
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 0.3em;
	margin-bottom:1em;
}

div.image-desc {
	line-height: 1.4em;
	letter-spacing: 0.1em;
}
div.navigation {
	/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */
}
ul.thumbs {
	clear: both;
	margin: 0px;
	padding: 0;
}
ul.thumbs li {
	float: left;
	padding: 0;
	margin: 0 10px 10px 0;
	list-style: none;
		
}
a.thumb {
	padding: 2px;
	display: block;
/*	border: 1px solid #ccc;*/
}
ul.thumbs li.selected a.thumb {
/*	background: #000;*/
}
a.thumb:focus {
	outline: none;
}
ul.thumbs img {
	border: none;
	display: block;
}
div.pagination {border: 
	clear: both;
	margin-right: 10px;
}
div.navigation div.top {
	margin-bottom: 12px;
	height: 11px;
}
div.navigation div.bottom {
	margin-top: 10px;
}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	/* elena says: ARROW MOVES HERE*/
	display: block;
	float: right;
	margin-right: 8px; 
	padding: 0 0 0 5px; /*changed this*/
}
div.pagination a:hover {
	background-color: #eee;
	text-decoration: none;
}
div.pagination span.current {
/*	font-weight: bold;
	background-color: #000;
	border-color: #000;*/
	color: #ccc;
}
div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
#captionToggle a {1px solid #ccc;
	float: left;
	display: block;
	background-image: url('caption.png');
	background-repeat: no-repeat;
	background-position: right;
	margin-top: 5px;
	padding: 5px 30px 5px 5px;
}

div.navigation, div.pagination, .nav-controls {
/*	font-size: 0.70em;*/
	color: #ddd;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 30px;
	margin: 0px;
	text-transform: uppercase;
	letter-spacing: 0.3em;
}
#thumbs {
	margin-left: 
}
